[Unit]
Description=Bots de Traducción (Discord, Telegram, Panel)
After=network.target

[Service]
Type=simple
User=nickpons666
WorkingDirectory=/home/nickpons666/Escritorio/bots
ExecStart=/home/nickpons666/Escritorio/bots/venv/bin/python main.py
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
